"IDS_CLOSE" = "Luk";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Annuller session";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Jeg har læst supporteroplysningerne.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Fortsæt";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Kunne ikke bekræfte den oprindelige placering af supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mailadresse";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Kunne ikke bekræfte e-mailadressen";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Kontotype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommerciel konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Kan ikke registrere kontotype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Gratis konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Oplysninger om eksperten";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Ukendt";
